## bs2b-ladspa 0.9.1

=== debian/changelog ===
bs2b-ladspa (0.9.1-4) unstable; urgency=medium

  * Team upload of Debian/ team

  [ наб ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
    (Closes: #999386)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Vcs-Git: alioth collab-maint
          -> https://salsa.debian.org/debian/bs2b-ladspa.git
  * Patch out dist-* to fix configuring with modern autotools
  * Add missing Build-Depends: libbs2b-dev
  * d/copyright: canonical DEP-5 URI, * stanza
  * find -exec rm -rf {} -> find -delete
  * d/control: priority-extra-is-replaced-by-priority-optional

  [ Andreas Tille ]
  * Propagate hardening options

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 02 Dec 2024 02:30:08 +0100

bs2b-ladspa (0.9.1-3) unstable; urgency=low

  * Add build-depends on pkgconfig

 -- Andrew Gainer <gainer.andrew@gmail.com>  Fri, 12 Aug 2011 13:17:15 -0400

bs2b-ladspa (0.9.1-2) unstable; urgency=low

  * Clean up messy copyright entries per review by jackyf@debian.org (thanks!)

 -- Andrew Gainer <gainer.andrew@gmail.com>  Mon, 25 Jul 2011 13:39:17 -0400

bs2b-ladspa (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #634994)

 -- Andrew Gainer <gainer.andrew@gmail.com>  Wed, 20 Jul 2011 15:15:37 -0400
