=== debian/control ===
Source: bs2b-ladspa
Section: sound
Priority: optional
Maintainer: Andrew Gainer <gainer.andrew@gmail.com>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
   ladspa-sdk, pkgconf, libbs2b-dev
Homepage: http://bs2b.sourceforge.net/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/bs2b-ladspa.git
Vcs-Browser: https://salsa.debian.org/debian/bs2b-ladspa

Package: bs2b-ladspa
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ladspa-plugin
Description: Bauer stereophonic-to-binaural DSP LADSPA plugin
 The Bauer stereophonic-to-binaural DSP (bs2b) is designed to improve
 headphone listening of stereo audio records.
 .
 Typical stereo recordings are made for listening with speakers.
 What's missing in headphones is the sound going from each channel
 to the opposite ear, arriving a short time later for the extra distance
 traveled, and with a bit of high frequency roll-off for the shadowing
 effect of the head. The time delay to the far ear should also be
 somewhat longer at low frequencies than at high frequencies. bs2b
 implements both of these ideas to transform stereophonic recordings
 for headphone listening.
 .
 This plugin allows the bs2b library to be used with the LADSPA plug-in
 architecture.
