=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,--as-needed

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

## Remove .la file as per #633365, since we don't need it for this plugin
execute_after_dh_auto_install:
	find debian/bs2b-ladspa/usr -name "*.la" -print -delete
