=== debian/watch ===
version=4

http://sf.net/bs2b/ladspa-bs2b-(.*)\.tar\.gz
